@charset "UTF-8";
/* CSS Document */

p{
text-align: justify;
}

h1
{
	font-family:Verdana, Geneva, sans-serif;
	color:				#ea342f;
	font-size:			21px;
}

h2{
	font-family:Verdana, Geneva, sans-serif;
	color:				#8e8a84;
	font-size:			17px;
}

h3{
	font-family:Verdana, Geneva, sans-serif;
	color:				#ffffff;
	background-color:#9d541f;
	font-size:			12px;
	margin:				0px 10px 10px 0px;
	padding:			5px 5px 5px 10px;

}

h4
{
	font-family:Verdana, Geneva, sans-serif;
	color:				#ea342f;
	font-size:			15px;
	padding-bottom:-10px;
}



ul
{
list-style-type:none;
margin:0;
padding:0;
} 



a:link{color:#975326; font-style:oblique; font-size:12px; font-weight:600; } 
a:visited{color:#975326; font-style:oblique; font-size:12px; font-weight:600;}
a:hover{color:#ea342f; text-decoration:underline; font-size:12px;font-style:oblique; font-weight:600;} 
a:active{color:#975326; text-decoration:underline; font-size:12px; font-style:oblique; font-weight:600;}